@font-face {
  font-family: capture;
  src: url("/font/Capture_it.ttf") format("truetype");
}
/*
 * Globals
 */
/* Links */
.btn-lnk {
  background-color: transparent;
}
/*
 * Base structure
 */
html,
body {
  height: 100%;
  color: #2d4a63;
}
@media print {
  .nav-menu-vertical,
  .impression {
    display: none;
  }
  .nav-plan-developpement.nav-tabs > li.active {
    border: 1px solid #ccc !important;
  }
  .nav-plan-developpement.nav-tabs > li {
    border: 0px solid #fff !important;
  }
  .page-break {
    display: block;
    page-break-after: always;
  }
  .bouton-imprimer {
    display: none;
  }
  .footer {
    display: none;
  }
}
#panier-waiting-div {
  width: 100%;
  height: 100%;
  top: 30%;
  left: 0%;
  position: fixed;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 9999;
  text-align: center;
}
.centrer {
  text-align: center;
}
.top {
  padding: 20px;
  background: #333 url("../../img/professionnel.png") repeat-x 220px 220px;
}
.alert.alert-info.conditions a {
  color: #000;
  font-weight: bold;
}
.black {
  background-color: #333;
}
address {
  margin-bottom: 0px;
}
.red {
  color: #ed0202;
}
.nopad {
  padding: 0;
}
@font-face {
  font-family: aleo;
  src: url("Aleo-Regular.otf");
}
h1,
h2,
h3 {
  font-family: aleo, Times New roman, serif !important;
}
.btn.btn-vert-gauche {
  background: #d8e079 url("../img/fleche-gauche.png") no-repeat left center !important;
  padding: 5px 5px 5px 30px !important;
  color: #3a6f8f;
  font-weight: bold;
}
.btn.btn-vert {
  background: #d8e079 url("../img/fleche-droite.png") no-repeat right center !important;
  padding: 5px 30px 5px 5px !important;
  width: 100%;
  color: #3a6f8f;
  font-weight: bold;
}
.btn.btn-vert:hover {
  background: #d2dd4b url("../img/fleche-droite.png") no-repeat right center !important;
}
.glyphicon.vert {
  color: #57a957;
}
.glyphicon.orange {
  color: #f85b06;
}
.jaune {
  color: #f89406;
}
.glyphicon.rouge {
  color: #bd0300;
}
.glyphicon.bleu {
  color: #0480be;
}
.glyphicon.btn-lg {
  padding: 5px 16px;
}
.glyphicon.activite {
  font-size: 35px;
  margin: 2px 10px 0px 0;
  color: #ccc;
}
.post-it {
  background: #fefabc;
  padding: 15px;
  font-size: 13px;
  color: #000;
  width: 200px;
  -moz-transform: rotate(-4deg);
  -webkit-transform: rotate(-4deg);
  -o-transform: rotate(-4deg);
  -ms-transform: rotate(-4deg);
  transform: rotate(-4deg);
  box-shadow: 0px 4px 6px #ccc;
  -moz-box-shadow: 0px 4px 6px #ccc;
  -webkit-box-shadow: 0px 4px 6px #ccc;
}
.post-it h4 {
  font-family: 'Gloria Hallelujah', cursive;
}
/*
 * Header
 */
.header {
  color: #fff;
  padding: 30px;
  text-shadow: 0 1px 3px rgba(0,0,0,0.5);
}
.header h3 {
  float: left;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}
.header h3 .ordre {
  color: #428bca;
  font-size: 18px;
}
/*
 * NAV
 */
.navbar-nav > li {
  float: left;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #a1afbe;
}
.navbar-inverse .navbar-nav > li.active > a {
  color: #d8e079;
}
.navbar-inverse.navbar-web .navbar-nav > li.active > a {
  color: #fff;
}
.navbar-header {
  float: left;
}
.nav-menu {
  float: right;
  margin-top: 15px;
}
.nav-menu > li {
  display: inline-block;
}
.nav-menu > li + li {
  margin-left: 20px;
}
.nav-menu > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  color: #fff /* IE8 proofing */;
  color: rgba(255,255,255,0.75);
  border-bottom: 2px solid transparent;
}
.nav-menu > li > a:hover,
.nav-menu > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,0.25);
}
.nav-menu > .active > a,
.nav-menu > .active > a:hover,
.nav-menu > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}
.nav-menu-vertical ul {
  padding: 0;
  margin: 0;
}
.nav-menu-vertical ul li {
  font-weight: bold;
  list-style: none;
  border-bottom: 1px solid #ddd;
  cursor: pointer;
}
.nav-menu-vertical ul li a {
  display: block;
  padding: 15px 0 15px 0;
}
.nav-menu-vertical ul span.glyphicon {
  font-size: 20px;
  float: left;
  margin: 0 10px 0 10px;
}
.nav-menu-vertical ul.sub-menu {
  background-color: #f8f8f8;
}
.nav-menu-vertical ul.sub-menu li {
  padding-left: 20px;
  padding-right: 20px;
  font-size: 1em;
  font-weight: normal;
}
.nav-menu-vertical ul.sub-menu li.active {
  background-color: #ddd;
  text-decoration: underline;
}
.nav-menu-vertical ul.sub-menu li a {
  display: block;
  padding: 15px 0 15px 0;
}
.nav-menu-vertical ul.sub-menu ul.sub-sub-menu {
  background-color: #efefef;
}
.nav-menu-vertical ul.sub-menu ul.sub-sub-menu li {
  padding-left: 40px;
}
.nav-menu-vertical ul.sub-menu span.glyphicon-lock {
  float: none;
  color: #b9b9b9;
  font-size: 0.75em;
}
.nav-menu-vertical .panel-body {
  padding: 0;
}
.icone_menu.active {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.impression {
  border-top: 1px solid #618ca5;
  margin: 40px 0 20px;
  clear: both;
}
.impression img {
  margin-left: 10px;
  cursor: pointer;
}
.impression a {
  margin-left: 10px;
}
.impression img:first-child {
  margin-left: 0px;
}
/*
 * Placeholder
 */
::-webkit-input-placeholder {
  color: #b1b1b1 !important;
}
:-moz-placeholder {
  color: #b1b1b1 !important;
}
::-moz-placeholder {
  color: #b1b1b1 !important;
}
:-ms-input-placeholder {
  color: #b1b1b1 !important;
}
/*
 *  Typeahead
 */
.tt-menu {
  margin: 0;
}
.tt-suggestion {
  font-size: 14px;
}
.tt-hint {
  display: contents !important;
}
/*
 * Contenu
 */
.col-sm-5-select {
  width: 40%;
}
.icone {
  width: 90px;
  margin: 10px;
  margin-top: 15px;
  display: inline-block;
  color: #000;
}
.icone-fc {
  font-size: 26px;
  text-align: center;
  margin-bottom: 10px;
}
.icone-fc .info-text {
  color: #333;
  margin-right: 3%;
  font-size: 0.8em;
}
.icone-fc p {
  font-size: 12px;
  height: 50px;
}
.conteneur-icones div {
  padding-left: 0;
  padding-right: 0;
}
.popover-info-text {
  font-size: 18px;
  font-weight: bold;
}
.popover {
  font-size: 1em;
}
.muted {
  color: #999;
}
.breadcrumb {
  background-color: #fff;
  padding: 8px 0px;
}
.space {
  clear: both;
  height: 20px;
}
.login {
  padding: 30px;
  text-align: center;
  border: 1px solid #ccc;
}
@media (max-width: 768px) {
  .login {
    margin: 30px 0 0px 0;
  }
  .col-sm-12,
  .col-sm-9 {
    padding: 0;
  }
  table thead {
    font-size: 0.8em;
  }
}
@media (max-width: 990px) {
  p.open-dialog.text-center {
    font-size: 0.9em;
  }
  .formation-prev .col-sm-5:before {
    right: -32px !important;
  }
}
.message {
  text-align: center;
}
#mot-de-passe-oublie {
  margin: 5px 0 0 0;
  float: right;
  color: #333;
  font-size: 0.9em;
}
td.montant,
th.montant {
  text-align: right;
}
.no-data {
  text-align: center;
  font-weight: bold;
  color: rgba(0,0,0,0.3);
}
input.heures {
  width: 70px;
  display: inline;
  margin: 0;
}
.totalSectionH {
  margin-left: 6px;
  display: inline-block;
}
.heureSection {
  text-align: right;
}
.heureSection input {
  text-align: right;
}
.duree-reconnue-div {
  right: 60px;
  width: 130px;
  position: fixed;
}
.duree-reconnue-div .lead {
  text-align: center;
  font-size: 1.2em;
  margin: 10px 0 10px 0;
}
.duree-reconnue-div .duree-reconnue {
  margin-bottom: 10px;
  text-align: center;
  font-size: 1.3em;
}
.lead {
  margin-top: 15px;
  margin-bottom: 10px;
}
.form-text {
  margin-top: 7px;
}
.form-infos {
  background-color: #eee;
  padding: 10px;
  margin-left: 15px;
}
.description {
  color: #999;
  font-size: 0.9em;
}
form .form-group label.control-label {
  color: #666;
  margin-bottom: 5px;
}
form .form-group.col-sm-5 {
  margin-right: 2%;
}
form label.col-sm-12 {
  padding: 0;
}
.label-psycho {
  background-color: #3a87ad;
}
.label-general {
  background-color: #5bc0de;
}
.table-striped.table-repertoire th {
  background-color: #b5d2e4;
  text-align: center;
}
.table-striped.table-repertoire td {
  text-align: center;
}
.table-striped.table-repertoire td.desc {
  text-align: left;
}
.table-striped.table-repertoire th span {
  cursor: help;
}
.table-striped.table-repertoire tr {
  background-color: #e6f1f8 !important;
}
.sub-list {
  margin-top: 5px;
}
.sub-list li {
  height: 30px;
}
.alert-success {
  background-image: url("../../img/crochet.png");
  background-position: top right;
  background-repeat: no-repeat;
  background-size: 50px;
}
.alert-success p {
  width: 90%;
}
.alert-danger {
  background-image: url("../../img/exclamation.png");
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 50px;
}
.alert-danger p {
  width: 90%;
}
.form-horizontal .control-label {
  text-align: left;
}
.obj-atteint {
  background-color: #93cf5d;
  border-left: 5px solid #93cf5d;
}
.obj-atteint td:last-child {
  background: url("../../img/crochet.png") no-repeat top right;
}
.obj-non-atteint {
  background-color: #fc6a5b;
  border-left: 5px solid #fc6a5b;
}
.nav-plan-developpement.nav-tabs > li > a:hover {
  text-decoration: none !important;
  font-weight: lighter !important;
}
.nav-plan-developpement.nav-tabs a:focus {
  text-decoration: none !important;
}
.nav-plan-developpement.nav-tabs > li.active > a,
.nav-plan-developpement.nav-tabs > li.active > a:hover,
.nav-plan-developpement.nav-tabs > li.active > a:focus {
  border: 1px solid transparent;
}
.nav-plan-developpement.nav-tabs {
  border: 0px solid #fff;
  margin: auto;
}
.nav-plan-developpement.nav-tabs .img-circle {
  width: 70px;
  height: 70px;
  padding: 15px;
  color: #fff;
  text-align: center;
  font-size: 1.6em;
  margin: 0 auto;
  font-family: aleo, Times New roman, serif;
}
li.step-success .img-circle {
  background-color: #93cf5d;
}
.nav-plan-developpement.nav-tabs li.step-success:after,
.nav-plan-developpement.nav-tabs li.step-success:before {
  background-color: #93cf5d;
}
li.step-todo .img-circle {
  background-color: #428bca;
}
.nav-plan-developpement.nav-tabs li.step-todo:after,
.nav-plan-developpement.nav-tabs li.step-todo:before {
  background-color: #428bca;
}
li.step-block {
  cursor: auto;
}
li.step-block .img-circle {
  background-color: #ccc;
}
.nav-plan-developpement.nav-tabs li.step-block:after,
.nav-plan-developpement.nav-tabs li.step-block:before {
  background-color: #ccc;
}
.nav-plan-developpement.nav-tabs li:after {
  position: absolute;
  background-color: #eaeaea;
  top: 35%;
  width: 33%;
  height: 10px;
  margin-left: 17%;
  content: '';
}
.nav-plan-developpement.nav-tabs li:before {
  position: absolute;
  background-color: #eaeaea;
  top: 35%;
  width: 33%;
  height: 10px;
  left: 1%;
  content: '';
}
.nav-plan-developpement.nav-tabs > li {
  text-align: center;
  width: 195px;
  padding: 10px;
}
.nav-plan-developpement.nav-tabs > li p.text-left {
  color: #999;
  font-size: 0.9em;
}
.nav-plan-developpement.nav-tabs > li > a {
  font-size: 1.2em;
  padding: 0;
}
.nav-plan-developpement.nav-tabs > li.active > a {
  background-color: initial;
}
.nav-disabled > li > a {
  cursor: default;
  color: #333;
}
.liste-plan {
  margin-bottom: 70px;
  text-align: center;
}
.liste-plan .etat {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
.liste-plan .img-circle {
  background-color: #3a6f8f;
  border: 5px solid #fff;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  margin-bottom: -61px;
  color: #fff;
  font-size: 2em;
  padding: 13px;
}
.small-calendar {
  width: 30px;
}
.small-calendar .day-of-week {
  border-radius: 3px 3px 0 0;
  background-color: #5092bd;
  width: 30px;
  height: 15px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 0.65em;
  line-height: 15px;
}
.small-calendar .day-of-month {
  border: 1px solid #eee;
  border-top: none;
  border-bottom-color: #e2e2e2;
  border-radius: 0 0 3px 3px;
  width: 30px;
  height: 16px;
  text-align: center;
  font-weight: bold;
  font-size: 0.85em;
  line-height: 16px;
  background-color: #fff;
}
.small-calendar-today .day-of-week {
  background-color: #9dd869;
}
.month-of-year {
  background-image: -webkit-linear-gradient(-45deg, transparent 40%, rgba(0,0,0,0.1) 40%, rgba(0,0,0,0.1) 60%, transparent 60%);
  background-size: 4px 4px;
}
.month-of-year span {
  font-weight: bold;
  font-size: 1.3em;
  color: #808080;
  text-transform: uppercase;
  line-height: 30px;
  padding: 10px 20px 10px 47px;
  text-shadow: 0 1px rgba(255,255,255,0.9);
}
.sortUp {
  background-color: #ccc;
}
.sortDown {
  background-color: #ccc;
}
.footer {
  margin-top: 80px;
  color: #666;
  padding: 20px;
  background-color: #d7e9f5;
  text-align: center;
}
.logo-code3 {
  width: 90px;
  margin-top: -5px;
}
div.bilan {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding: 10px 0;
}
#bilan a.small {
  cursor: pointer;
}
.tablesorter .curseur {
  cursor: pointer;
}
.formation-prev.col-sm-6 {
  margin-bottom: 2%;
  padding-left: 0;
}
.formation-prev.col-sm-4.catalogue {
  margin-bottom: 2%;
  padding-left: 0;
}
.formation-prev.col-sm-4.catalogue .col-sm-5:before {
  right: -31px;
}
.formation-prev .nom-formateur {
  background-color: #3a6f8f;
  color: #fff;
  margin-top: -30px;
  position: absolute;
  bottom: 3px;
  left: 0px;
  padding: 2px;
  display: inline-block;
  font-size: 0.85em;
}
.formation-prev .col-sm-5:before {
  content: '';
  position: absolute;
  right: -14px;
  top: -3px;
  height: 102%;
  width: 42px;
  background-color: #f5f5f5;
  transform: rotate(-7deg);
}
.formation-prev.big {
  overflow: hidden;
}
@media (min-width: 1200px) {
  .formation-prev.big .col-sm-3:before {
    content: '';
    position: absolute;
    right: 23px;
    top: -3px;
    height: 102%;
    width: 42px;
    background-color: #f5f5f5;
    transform: rotate(-7deg);
  }
}
.formation-prev .col-sm-5.triangle-heure:before {
  height: 79px;
  width: 49px;
  left: -13px;
  top: 151px;
  background-color: #3a6f8f;
  transform: rotate(-45deg);
}
.formation-prev .duree-triangle {
  position: absolute;
  color: #fff;
  top: 170px;
  left: 6px;
  z-index: 3;
  font-family: aleo, Times New roman, serif;
}
.formation-prev .col-sm-5 {
  padding: 0;
  overflow: hidden;
}
.formation-prev .formation-prev-prev {
  background-color: #f5f5f5;
}
.tab-type-affichage {
  border: none;
}
.tab-type-affichage li.active a,
.tab-type-affichage li.active a:hover,
.tab-type-affichage li.active a:focus {
  border: none;
}
.tab-type-affichage li.active a .bleu {
  color: #000;
}
#timepicker {
  display: inline !important;
}
.videoplayer {
  background-color: #f5f5f5;
}
.rubber-stamp {
  position: relative;
  font: 36px 'capture';
  border-radius: 10px;
  padding: 0 10px;
  float: right;
  width: 90px;
  font-size: 20px;
  top: 5px;
  left: 0%;
  margin: 0 0 0 -10px;
  transform: rotate(-6deg);
}
.rubber-stamp.approved {
  color: rgba(0,128,0,0.7);
  border: 5px solid rgba(0,128,0,0.7);
  transform: rotate(-6deg);
}
.rubber-stamp.rejected {
  color: rgba(200,0,0,0.7);
  border: 5px solid rgba(200,0,0,0.7);
  transform: rotate(-5deg);
}
.rubber-stamp.complet {
  color: #3a6f8f;
  border: 5px solid #3a6f8f;
}
.rubber-stamp.annule {
  color: #f00;
  border: 5px solid #f00;
}
.navbar-inverse {
  background-color: #76777a;
  border: none;
}
.navbar {
  border-radius: 0px;
  min-height: 90px;
}
.navbar-web {
  margin-bottom: 0;
  background-color: #2e4a62;
  min-height: 50px;
}
.btn {
  border-radius: 0;
}
.important {
  font-weight: bold;
}
.italic {
  font-style: italic;
}
.underline {
  text-decoration: underline;
}
p.titre {
  font-weight: bold;
  text-decoration: underline;
}
a.deactivated {
  pointer-events: none;
  cursor: default;
}
p.radio-question {
  padding-top: 8px;
}
label.radio-right {
  padding-left: 8px;
}
label.radio-left {
  padding-right: 8px;
}
#champs-problematiques {
  border: 1px solid #000;
  height: 300px;
  overflow: auto;
}
#services-offerts table {
  width: 100%;
}
#services-offerts table td {
  border: 1px solid #000;
}
#services-offerts table td.first-col {
  padding-left: 5px;
}
#services-offerts table td.so-trash {
  text-align: center;
  width: 30px;
}
#services-offerts table td.so-trash span.trash-can {
  cursor: pointer;
}
#services-offerts table td.so-first-header {
  border: 1px solid #000;
  height: 221px;
  vertical-align: middle;
  text-align: left;
}
#services-offerts table td.so-last-header {
  border: none;
}
#services-offerts table td.in-header {
  font-size: 0.9em;
  text-align: center;
  vertical-align: bottom;
  width: 20px;
  height: 200px;
  border: 1px solid #000;
  padding-bottom: 5px;
}
#services-offerts table td.in-header .so-header {
  text-align: left;
  width: 44px;
  height: 200px;
  overflow: hidden;
}
#services-offerts table td.in-header .so-header .so-header-inner {
  transform: rotate(270deg);
  height: 200px;
  width: 200px;
}
#services-offerts table td.checkbox-container {
  text-align: center;
}
#compact-form .form-group {
  margin-bottom: 0px;
}
#compact-form .form-group label {
  padding-top: 0px;
}
#compact-form .form-group .form-control-static {
  padding-top: 0px;
}
#compact-form-update .form-group {
  margin-bottom: 2px;
}
select.bleu,
input.bleu {
  background-color: LightBlue;
}
a.nounderline:hover {
  text-decoration: none;
}
table.avis-article {
  width: 100%;
}
td.avis-description {
  font-weight: bold;
  width: 50px;
  white-space: nowrap;
}
td.avis-dots {
  border-bottom: 2px dotted #000;
}
td.avis-total {
  font-weight: bold;
  text-align: right;
  width: 70px;
}
.avis-details {
  padding-left: 15px;
}
td.avis-details-description {
  width: 250px;
}
td.avis-details-total {
  text-align: right;
  width: 70px;
}
#choix-exterieur,
#choix-retraite,
#choix-conge-parental {
  border: 1px solid #000;
  padding-left: 5px;
  padding-right: 5px;
}
.message-box {
  border-style: double;
  border-width: 5px;
  border-color: #337ab7;
  padding: 10px;
  font-size: larger;
}
.message-box-accueil {
  border-style: none;
  border-width: 5px;
  border-color: #337ab7;
  padding: 30px;
  font-size: larger;
}
.caps {
  text-transform: capitalize;
}
.panel-bureau-reference {
  display: block;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border 0.2s ease-in-out;
  -o-transition: border 0.2s ease-in-out;
  transition: border 0.2s ease-in-out;
}
span.glyphicon.fleche-active-inscription {
  color: #808080;
  font-size: 1.2em !important;
  margin-left: -30px !important;
}
